Subject: Re: Email From Payroll
From: Virat Joshi <[email-masked]>
To: Sachin Gupta <[email-masked]>
Cc: Kapish Tiwari <[email-masked]>, Ashish Dabral <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 4 Jul 2018 11:08:52 +0000

Hi Sachin ,

I have confirmed with HR department and have been informed that you were made aware of the lates deductions at the time of joining.  So as 4 lates are allowed - anything more than that will lead to deductions as per policy.

Thanks

________________________________
From: Sachin Gupta <[email-masked]>
Sent: 04 July 2018 14:23:08
To: Virat Joshi
Subject: Email From Payroll

Hi Viraat,

As per discussion with you today related with the payroll email please find below the details sent to me by the payroll team.

Dear sachin gupta,

As we are now working towards preparing Payroll and Stipend payments for the month of June 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th July 2018. After 4th of July, no corrections or queries will be accepted.

Number of Working days: 23

Number of unscheduled off:1 (I have submitted the documents as I have told you taken for family emergency to HR (Kapish Tiwari))

Leaves/Offs:6

Late Arrival / Early Departure days:5 ( I don't have any update on this policy from the next month onwards as you have updated me today I will adhere with the same!)